Source: fuel-library10.0
Version: 10.0.0-1.mos9043
Binary:
  - fuel-utils
  - fuel-migrate
  - fuel-library10.0
  - fuel-notify
  - fuel-rabbit-fence
  - fuel-ha-utils
  - fuel-umm
  - fuel-misc
Build_time: 2017-03-07-18-42-43
Code_project:
  fuel-library: 4ba6a215e14527c6dc2ee710cbc080f14db35a54
